For the complete documentation index, see llms.txt. This page is also available as Markdown.

Download asset file

Private asset URLs have signature and expiry parameters so they cannot be accessed randomly.

get
/tenants/{tenantUid}/assets/{assetUid}/download
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
assetUidstringRequired

Reference to an asset

Responses
303

See Other

No content

get/tenants/{tenantUid}/assets/{assetUid}/download
GET /v2/tenants/{tenantUid}/assets/{assetUid}/download HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
303

See Other

No content

Last updated

Was this helpful?